&File
&Soubor
&New
&Nový
&Save
&Uložit
&Edit
Úpr&avy
&Help
Nápo&věda
&About
&O programu
&Open...
&Otevřít...
&Copy
&Kopírovat
&Paste
V&ložit
&Add Command
Přid&at příkaz
&Delete
&Smazat
&Test Command
&Test příkazu
&Reset All States
&Vynulovat všechny stavy
&Disable Input Device(s)
&Vypnout vstupní zařízení
&Enable Input Device(s)
Zapnout vstupní zaříz&ení
&Show variables
Ukázat proměnné
(available, but not loaded)
(available, but not loaded)
Antirepeat wait time [ms]
Další příkaz až za [ms]
Apply
Použít
Alt
Alt 
About
O programu
Autoload file does not exist.
Automaticky otevíraný soubor neexistuje.
Auto Load
Automaticky nahrát datový soubor
Add &MultiGroup
Přidat &násobný příkaz
Add &Group
Přidat &skupinu
Accelerate
Zrychlení
Auto Enable Input device
Automaticky inicializovat vstupní zařízení
Add
Přidat
ALTKey sent
ALTKlávesa byla poslána
All
Vše
Absolute Mouse move
Absolutní pohyb myši
Add Val to Reg.
Přidat hodnotu do registru
Add Reg. to Reg.
Přidat registr do registru
Alternative proc.
Alternativní proc.
API Version
Verze API
Action
Akce
Add Eventstring
Přidat kód události
Add Toplevel Group
Přidat hlavní skupinu
All Files
Všechny soubory
Allow All
Povolit vše
Assign Last Received Signal
Přidělit poslední přijatý signál
Assigned Signal
Přidělený signál
Automatic MouseMove
Automatic MouseMove
Browse
Procházet
Begin state
Počáteční stav
Bit Number
Číslo bitu
Captured IR code.
Data IR přijata.
Contents
Obsah
Capture Window
Zachytávací okno
Control
Ctrl
Cancel
Storno
Comport
Sériový port
Command State
Stav příkazu
Current State
Současný stav
Child Name
Jméno potomka
Child Class
Třída potomka
Checking the Settings
Kontrola nastavení
Class Name
Jméno třídy
Clear List
Vymazat
Clicked sent.
Klik zaslán.
Close sent.
Zavři zasláno.
Cannot find window
Okno nelze nalézt
Cannot Shutdown windows.
Nelze ukončit Windows.
Cannot play wavfile.
Nelze přehrát wav soubor.
Cannot find icon
Ikona nenalezena
Cannot save datafile.
Nelze uložit datový soubor.
Cannot load datafile.
Nelze nahrát datový soubor.
Contact and Copyright information
Kontakt a právní informace
Clicked
Kliknout
Close
Zavřít
Command
Příkaz
Capture
Zachytávání
Cannot find group
Nelze nalézt skupinu
Command executed
Příkaz proveden
Clear links
Smazat odkazy
Click command sent.
Příkaz kliknutí zaslán.
Cannot find command
Příkaz nenalezen
Command state reset
Reset příkazu
Command not found
Příkaz nenalezen
Cannot open drive
Disk nenalezen
Cannot change mode
Nemůže změnit mód
Clear Links
Smazat odkaz
Center and Resize window
Vystředit okno a změnit jeho velikost
Change Resolution
Změna rozlišení
Check Reg.
Kontrola registru
Cancel Learn
Zrušit učení
Canceled learn.
Učení přerušeno.
Cannot find Window
Nelze nalézt okno
Center on screen
Vycentrovat na obrazovce
Check Tree
Zkontrolovat strom
Collapse Node
Složit uzel
Cannot find plugin:
Nelze nalést plugin:
Cannot find plugin: 
Nelze nalést plugin: 
Close Window
Zavřít okno
Column:
Column:
Commands
Příkazy
Comments
Komentář
Could not disable plugin 
Plugin nelze zakázat
Could not enable plugin 
Plugin nelze povolit
Could not set powerstate
Could not set powerstate
Default
Předvoleně
Double Clicked
Dvojkliknout
Description
Popis
Delete
Smazat
Default speed
Zálkadní rychlost
Dtr
Dtr
Dotmatrix font
Maticový font
Drag me to target window
Přesuň mě do cílového okna
Disable Device
Vypnout vstupní zařízení
Div Reg. through Val
Div Reg. through Val
Default IR Speed
Základní rychlost IR
Device Number
Zařízení číslo
Disable Abuse Protection
Disable Abuse Protection
Display Captions
Zobrazovat nadpis
Div Reg. through Reg.
Div Reg. through Reg.
Draw Borders
Zobrazovat rám
D&uplicate
D&uplikovat
Device:
Zařízení:
Don't send the IR commands when Girder is the Foreground window
Neposílat příkazy pokud je Girder na popředí
Enabled
Povolit
Execute
Spustit
Execute on all states except 1
Kromě 1. provést všechny stavy
Executable
Spustitelný
Error: Cannot set volume
Chyba: Nelze nastavit hlasitost
Error: Cannot execute command.
Chyba: Nelze provést příkaz.
Export Group...
Exportovat skupinu...
Eject Media
Vysunout médium
Enable Device
Povolit zařízení
Enter EventString
Vložit kód události
Enter the eventstring that you will send over the Internet
Enter the eventstring that you will send over the Internet
Error while importing .gml file
Chyba při importování .gml souboru
Error: Devision by zero
Chyba: dělení nulou
Error: Incorrect compare
Chyba: Nekorektní porovnání
EventString
Kód události
Executable Files
Spouštěcí soubory
Expand Node
Rozložit uzel
Explicit Return
Explicit Return
E&xit Girder
Ukončit Girger
Error: No variable name given
Error: No variable name given
Fast
Rychle
Filename
Název souboru
Find
Najít
Fast UIR Init
Rychlá inicializace UIR
File
Soubor
Fast Silitek Init
Rychlá inicializace zařízení Silitek
File Exists
Soubor existuje
Font Files
Soubory s písmy
Format
Formát
Flash tray icon on every command
Bliknout ikonou na liště při každém příkazu
Flash tray icon on every event
Bliknout ikonou na liště při každé události
General
Obecné
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Girder se pokusí nastavit podmínky cíle na základě těchto informací. Možná bude nutná ruční konfigurace.
Group Enable
Povolit skupinu
Group Disable
Zakázat skupinu
Girder Standby Toggle
Girder do pohotovostního stavu
Group Enabled
Skupina povolena
Group Disabled
Skupina zakázána
Goto
Jít na...
Get Tick Count
Get Tick Count
Get tick count
Get tick count
Girder Active
Girder aktivní
Girder Event
Girder Event
Girder Files
Soubory Girderu
Girder Homepage
Domovská stránka Girderu
Girder Standby
Girder v pohotovostním stavu
Give password to lock the file with
Vložte heslo pro uzamčení
Get Caption
Get Caption
Hide on startup
Spustit Girder skrytě
Handle
Handle
Hide sent.
Skýt zasláno.
Howto
Návody
Hide
Skrýt
Hidden
Skryté
Hardware type
Typ hardwaru
Height in pixels
Výška v pixelech
Hibernate forced
Hibernate forced
Hibernate polite
Hibernate polite
Holdtime
Holdtime
IRSpeed
IR rychlost
Initializing the Input Device(s)
Inicializace vstupního zařízení
Input Device Enabled.
Vstupní zařízení zapnuto
Invert
Invertovat
Import Group...
Importovat skupinu...
Is Checked
Je zkontrolováno
Is Foreground
Je napopředí
Icon / Device
Ikona / Zařízení
Icon Files
Soubory ikon
Keep focus
Ponechat aktivní
Key sent
Poslat klávesu
Keyboard
Klávesnice
Key
Klíč
Key count
Key count
Key\\Name:
Klíč\\jméno:
Launch Girder on windows startup
Spustit Girder při startu windows
Language
Jazyk
LParam
LParam 
LogOff
Odhlásit se
Learn Event
Naučit IR kód
Load Media
Načíst Media
Left Click
Levý klik
Left Double Click
Levý dvojklik
Load Reg.
Načíst Registr
Last received Signal
Poslední přijatý signál
Left
Vlevo
Learn
Učení
Lock
Uzamknout
Lock File
Zamknout soubor
Large Step
Large Step
Main Window
Hlavní okno
Match invisble Tasks
Včetně skrytých úloh
Monitor On
Zapnout monitor
Monitor Off
Vypnout monitor
Maximize
Maximalizovat
Minimize
Minimalizovat
Minimize Girder
Minimalizovat girder
Mouse
Myš
Mouse Up
Myš nahoru
Mouse Down
Myš dolů
Mouse Left
Myš doleva
Mouse Right
Myš doprava
Mouse Left Click
Levý klik myší
Mouse Left Doubleclick
Levý dvojklik myší
Mouse Right Click
Pravý klik myší
Minimized
Minimalizovat
Mouse Pos.
Poloha myši
Message for key down
Zpráva pro klávesu dole
Message for key up
Zpráva pro klávesu nahoře
Message for key still pressed
Zpráva pro stále stisknutou klávesu
Move window
Přesunout okno
Mute Display
Zobrazit umlčení
Mult Reg. with Val
MultiRegistr s hodnotou
Mult Reg. with Reg.
MultiRegistr s registrem
Mouse Right Doubleclick
Pravý dvojklik myší
Mouse Middle click
Klik prostředním tlačítkem myši
Mouse Middle Doubleclick
Dvojklik prostředním tlačítkem myši
Mouse Up Right
Myš nahoru doprava
Mouse Up Left
Myš nahoru doleva
Mouse Down Right
Myš dolu doprava
Mouse Down Left
Myš dolu doleva
Mouse Wheel Up
Kolečkem myši nahoru
Mouse Wheel Down
Kolečkem myši dolů
Modify
Změna
Monitor ( If avaiable )
Monitor (jestli je)
Move window relative
Move window relative
Not found.
Nenalezeno.
Name
Jméno
New
Nový
Name (D)
Jméno (D)
Name (I)
Jméno (I)
Name (S)
Jméno (S)
Never flash tray icon
Neblikat ikonou na liště
Ok
Ok 
Only send to first match
Zaslat pouze jednou
O.S.
O.S. 
OSD
OSD 
On Start
Při startu
On Cancel
Při zrušení
On End
Při konci
On Open Girder
Při spuštění Girderu
On Close Girder
Při zavření Girderu
On Enable Device
Při povolení zařízení
On Disable Device
Při zakázání zařízení
OSD Dark Color
OSD stínová barva
OSD Settings
OSD nastavení
OSD Text Color
OSD barva textu
Ok: Result was 
Ok: Výsledek je 
On Ok
Při Ok
On Press
Při zmáčknutí
On Timeout
Po časovém limitu
Process ID
ID procesu
Parent
Rodič
Play Wav
Přehrát Wav
Poweroff
Vypnout počítač
Plugins
Pluginy
Port
Port 
Password
Heslo
Port Speed
Rychlost portu
Plugin not found
Plugin nebyl nalezen
Plugin not loaded
Plugin nebyl načten
Put Val in Reg.
Zadat hodnotu do registru
Parse Error at line
Chzba na řádku
Path to plugins
Cesta k pluginům
Playback
Přehrát
Plugin Enabled
Plugin povolen
Plugin disabled
Plugin zakázán
Plugin doesn`t have gir_event export
Plugin doesn`t have gir_event export
Plugin is loaded in memory (not sending events).
Plugin je nahrán v paměti (neposílá události).
Plugin is loaded in memory (sending events)
Plugin je nahrán v paměti (posílá události)
Plugin is loaded in memory but hardware initialisation failed.
Plugin je nahrán v paměti, ale inicializace hardwaru selhala.
Plugin is not loaded in memory.
Plugin není nahrán v paměti.
Plugin not loaded:
Plugin není nahrán:
Power Management
Power Management
Powerstate set
Powerstate set
Privilege Failure.
Privilege Failure.
Register Filetype
Zaregistrovat typ souboru
Running Tasks/Windows
Spuštěné Úlohy/Okna
Refresh
Obnovit
Ready.
Připraven.
Reboot
Restartovat počítač
Rename
&Přejmenovat
Repeat
Opakovat
Resize window
Změnit velikost okna
Restore
Obnovit
Right Click
Pravý klik
Right Double Click
Pravý dvojklik
Reset State
Vynulovaný stav
Register
Registr
Register set to: 
Registr nastaven na: 
Reset EEPROM to default values
Resetovat EEPROM na základní hodnoty
Reset Tick Count
Reset Tick Count
Reset tick Count
Reset tick Count
Reset variables
Vynulovat proměnné
Ram-alive forced
Ram-alive forced
Ram-alive polite
Ram-alive polite
Record
Záznam
Rest of line
Rest of line
Row:
Row:
Settings
Vlastnosti
Shift
Shift 
Special Key
Spec. klávesa
Save datafile on shutdown/poweroff/logoff
Uložit datový soubor při zavření/vypnutí
Slow
Pomalu
State Count
Počet stavů
Send to foreground task
Poslat úloze na popředí
Substring matching
Včetně částí podřetězců
Start Capture
Start
Stop Capture
Zastavit
System Wide Capturing
Systémové zachytávání
SmartFill
Inteligentní vyplnění
Show sent.
Ukaž zasláno.
Step Size
Velik. kroku
Skip UIR init check
Vynechat kontrolu UIR 
Strip Zeros from UIR string
Vynechat nuly v UIR řetězci
Select destination.
Vyber cíl.
Save &as...
Uložit &jako...
Se&ttings...
&Vlastnosti...
Settings Window
Okno nastavení
State Window
Stavové okno
Show
Zobrazit
Set Focus
Aktivovat
Screen Saver
Spořič obrazovky
Shutdown
Vypnout
Startup Options
zákl. nastavení
SysCommand
Systémový příkaz
Set On-Trayicon
Nastavit ikonu Girder zapnut
Set Off-Trayicon
Nastavit ikonu Girder vypnut
Set Active-Trayicon
Nastavit ikonu Girder aktivní
Set Standby-Trayicon
Nastavit ikonu Girder v pohotovostním stavu
Step
Krok
Sentence
Obyč. klávesa
Scale Main Form
Měřítko hlavního okna
See file Copying.txt for license details
Licenční podmínky jsou uvedeny v souboru Copying.txt
Silitek Settings
Nastavení Silitek
Stop Bit
Stop Bit
Skip Silitek init check
Přeskočit inicializaci  zařízení Silitek
Strip Zeros from Silitek string
Vynechat nuly v UIR řetězci
Set Group Targets
Nastavit cíl skupiny
Stop Processing
Konec provádění úkolu
Sub Reg. from Reg.
Podregistr z registru
Save Reg.
Uložit registr
Save in Number Register
Save in Number Register
Save in Text Register
Save in Text Register
Select
Vybrat
Select Background Color
Vybrat barvu pozadí
Select Dark FG Color
Vybrat stínovou barvu popředí
Select Font
Vybrat písmo
Selected Task's Childobjects
Potomci vybrané úlohy
Set OSD Timeout
Nastavit časový limit OSD
Set Text Reg
Set Text Reg
Set Volume
Nastavit hlasitost
Simple OSD
Jednoduché OSD
State Settings
Nastavení stavu
Status
Stav
The file has changed, save ?
Soubor byl změněn, uložit změny ?
Target Window
Cílové okno
Type
Typ
Target Selector
Výběr cíle
Test Event
Otestovat událost
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Přeložili: David Přibyl <pribyl@zlin.vutbr.cz>, Tomáš Najbert <tox@phil.muni.cz> a Václav Minařík <vasek.minarik@email.cz>
Target
Cíl
Talking Clock
Mluvící hodiny
Timer ID
ID časovače
Timeout [ms]
Přerušení na [ms]
Task Switcher
Přepínač spuštěných úloh
Tollerance
Tolerance
Top
Nahoře
Type commandline eventstring or select one of the Girder events
Type commandline eventstring or select one of the Girder events
Tray Icon settings
Nastavení ikony na liště
Type:
Typ:
Timeout
Časový limit
Unregister Filetype
Odregistrovat typ souboru
User Interface
Uživatelské rozhraní
Unknown operator
Neznámý operátor
Use variables
Použít proměnné
Unlock
Odemknout
Version
Verze
Volume Settings
Nastavení hlasitosti
Volume Window
Okno ovládání hlasitosti
Volume Change
Nastavit hlasitost
Volume Right Change
Nastavit hlasitost pravého kanálu
Volume Left Change
Nastavit hlasitost levého kanálu
Volume Balance Change
Stereováha
Volume Mute Toggle
Vypnout/Zapnout zvuk
Volume ID
ID Hlasitosti
Volume
Hlasitost
Volume Left
Hlasitost levý
Volume Right
Hlasitost pravý
Volume Mute
Vypnout zvuk
Volume Display
Zobrazit ovládání hlasitosti
Value
Hodnota
Variable Manipulation Script
Variable Manipulation Script
Value:
Hodnota:
Waiting for IR Code.
Čekám na IR kód.
Wait
Čekat
Window Name
Jméno okna
Window Class
Třída okna
Wparam
W parametr
Windows is shutting down.
Windows se vypínají.
Wavfile played.
Přehrávám wav soubor.
Window
Okno
Wait for Window
Čekej na okno
WParam
WParam 
Window Exists
Existence okna
Waiting for IR Code from 
Čekám na IR kód z
Wav Files
Soubory wav
Width in pixels
Šířka v pixelech
Window Found
Okno nalezeno
Window Not found
Okno nenalezeno
Width:
Šířka:
X/Timeout [ms]
X/Čas [ms]
Y
Y 
command sent.
Příkaz zaslán.
sys command sent.
Systémový příkaz zaslán.
transparent
Transparentní
